## libapache2-mod-python 3.3.1

=== debian/changelog ===
libapache2-mod-python (3.3.1-11ubuntu5) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:06:13 +0000

libapache2-mod-python (3.3.1-11ubuntu4) focal; urgency=medium

  * Build-depend on python2-dev, dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 18:04:45 +0100

libapache2-mod-python (3.3.1-11ubuntu2) trusty; urgency=medium

  * d/tests/smoke: use new default Apache DocumentRoot /var/www/html.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 15 Jan 2014 00:30:23 +0000

libapache2-mod-python (3.3.1-11ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes: none.
  * Drop all previous changes; adopted in Debian:
    - Switch to dh_python2.  (LP: #788514)
    - FTBFS: switch configure.in to pkg-config to configure Python. This fixes
      discovery with multiarch Python (LP: #1098597).
  *  d/tests/smoke: add dep8 test.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 08 Jul 2013 18:56:19 +0000

libapache2-mod-python (3.3.1-11) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Arthur de Jong <adejong@debian.org>  Fri, 28 Jun 2013 13:13:39 +0200

libapache2-mod-python (3.3.1-10) experimental; urgency=low

  * Team upload.

  [ Arthur de Jong ]
  * Switch to dh_python2 based on the patch in Ubuntu. (Closes: #616858,
    LP: #788514)
  * FTBFS: switch configure.in to pkg-config to configure Python. This fixes
    discovery with multiarch Python. Taken from the Ubuntu packaging
    (LP: #1098597) (closes: #710640).
  * Remove version from apache2-threaded-dev build dependency because every
    version since etch is new enough.
  * Dropped provides/replaces/conflicts for ancient versions of mod_python.
  * Switch from dpatch to source format 3.0 (quilt).
  * Dropped obsolete patch 03_includes.patch: long since been fixed in
    mod_python.
  * Switch to dh-style debian/rules.
  * Switch to debhelper compatibility level 9.
  * Update 02_makefile.patch to add --install-layout=deb to the setup.py
    call.
  * Remove generated file to support building twice in a row.
  * Simple spelling fix in Python docstring (thanks lintian).
  * Remove code for renaming mod_python.load to python.load because we are
    not supporting upgrades from etch.
  * Update watch file provided by Bart Martens.
  * Update to Standards-Version 3.9.4.
  * Build with Apache 2.4 (closes: #666796):
    - use dh_apache2 (remove postinst and prerm)
    - 20_apache24.patch: fixes for Apache 2.4.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Arthur de Jong <adejong@debian.org>  Sun, 26 May 2013 23:48:10 +0200

libapache2-mod-python (3.3.1-9ubuntu4) raring; urgency=low

  * No-change rebuild to pick up new python version number.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Apr 2013 10:02:59 +0200

libapache2-mod-python (3.3.1-9ubuntu3) raring; urgency=low

  * FTBFS: switch configure.in to pkg-config to configure Python. This fixes
    discovery with multiarch Python (LP: #1098597).

 -- Robie Basak <robie.basak@canonical.com>  Thu, 10 Jan 2013 16:25:54 +0000

libapache2-mod-python (3.3.1-9ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2012 13:15:40 +0100

libapache2-mod-python (3.3.1-9ubuntu1) oneiric; urgency=low

  * Switch to dh_python2.  (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 09 Aug 2011 19:04:50 -0400

libapache2-mod-python (3.3.1-9build2) natty; urgency=low

  * No change rebuild to eliminate version mismatch warnings. (LP: #766834)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 20 Apr 2011 16:35:57 -0400

libapache2-mod-python (3.3.1-9build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:05:30 +0000

libapache2-mod-python (3.3.1-9) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/libapache2-mod-python.{prerm, postrm}
    - move a2dismod from postrm (executed too late in the purge process) to
      prerm, so purge can disable the module when it's still available; thanks
      to Lucas Nussbaum for the report; Closes: #574229
  * debian/control
    - bump Standards-Version to 3.8.4 (no changes needed)
    - updated Section to 'httpd' to match override file

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sat, 27 Mar 2010 14:41:02 +0100

libapache2-mod-python (3.3.1-8) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Unconditionally enable the Apache module upon first install, instead
    of asking the user through debconf. Closes: #512755.
  * Remove debconf templates and build magic because of the above change.

  [ Sandro Tosi ]
  * debian/patches/10_bts521965.dpatch
    - fix a FTBFS due to new apr (> 1.3.x); thanks to Daniel Schepler for the
      report; Closes: #521965 (RC hence urgency=medium)
  * debian/control
    - bump Standards-Version to 3.8.2 (no changes needed)
  * debian/libapache2-mod-python.postinst
    - use 'dpkg --compare-versions'

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 08 Jul 2009 00:16:42 +0200

libapache2-mod-python (3.3.1-7) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/po/pt_BR.po
    - updated Brazilian Portuguese debconf templates translation; thanks to
      Eder L. Marques for the report and patch; Closes: #511886
  * debian/po/nl.po
    - updated Dutch debconf templates translation; thanks to Thijs Kinkhorst and
      Vincent Zweije; for location of translated po file, have a look at
      http://lists.debian.org/debian-l10n-dutch/2009/01/msg00031.html

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 30 Jan 2009 11:26:57 +0100

libapache2-mod-python (3.3.1-6) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - add ${misc:Depends} to bin packages Depends

