=== debian/control ===
Source: libapache2-mod-python
Section: httpd
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Robert S. Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, python2-dev (>= 2.6.6-3~), dh-python,
 dh-apache2, apache2-dev (>> 2.4~)
X-Python-Version: 2.7
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/libapache2-mod-python/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/libapache2-mod-python/trunk/
Homepage: http://www.modpython.org/
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest

Package: libapache2-mod-python
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: libapache2-mod-python-doc
Description: Python-embedding module for Apache 2
 The mod_python module supports web applications written in Python.
 Because the parser is embedded in the server as an Apache module, it
 will run much faster than traditional CGI.
 .
 This package is built for the current Python version.

Package: libapache2-mod-python-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser
Section: doc
Description: Python-embedding module for Apache 2 - documentation
 The mod_python module supports web applications written in Python.
 Because the parser is embedded in the server as an Apache module, it
 will run much faster than traditional CGI.
 .
 This package contains the module documentation in HTML format.
