=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PYTHON=$(shell pyversions -d)

%:
	dh $@ --with autoreconf,python2,apache2

override_dh_auto_configure:
	dh_auto_configure -- --with-apxs=/usr/bin/apxs2 --with-python=$(PYTHON)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/src/include/mod_python.h
