=== debian/tests/control ===
Tests: smoke
Restrictions: needs-root
Depends: libapache2-mod-python, wget, apache2
