=== debian/watch ===
version=3
http://archive.apache.org/dist/httpd/modpython/mod_python-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Wed, 26 Dec 2012 19:28:48 +0000
