## libapache2-mod-python 3.5.0

=== debian/changelog ===
libapache2-mod-python (3.5.0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload.
  * d/control: Bump Standard-Version to 4.4.1.
  * d/rules: add DEB_BUILD_MAINT_OPTIONS=hardening=+all.
  * Run wrap_and_sort.
  * Remove support for Python 2 (Closes: #883157).
  * d/rules: Remove override_dh_auto_clean.
  * d/patches: Remove unnecessary patches.
    - 06_fix-bug-with-query-string-parameters-in-python3.patch
      is superseded by 07_fix-compilation-with-python-3.7.patch.
    - 08_allow-building-with-older-libpython.patch used for
      old libpython. No longer needed.

  [ Arthur de Jong ]
  * Add DEP8 smote test by Robie Basak (Closes: #715399)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove XS-Testsuite field, not needed anymore
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Bastian Germann ]
  * Watch dist.modpython.org
  * Remove X-Python-Version
  * Revert "Use debhelper instead of debhelper-compat"
  * Obvious patch refreshes
  * Disable 04_autoconf_python_multiarch.patch
  * d/rules: Configure with python3 executable (Closes: #966751)
  * Add upstream patches for python3
  * README is renamed upstream
  * dh-autoreconf is not needed with compat 12
  * d/copyright: Convert to DEP-5
  * Exclude sphinx template
  * New upstream version 3.5.0 (Closes: #740369)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 02 Sep 2020 13:43:25 -0300
