## libapache2-mod-python 3.5.0%2Bgit20211031.e6458ec

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
                dh-apache2,
                dh-python,
                python3-dev
+Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, python3-sphinx <!nodoc>
 Vcs-Git: https://salsa.debian.org/python-team/packages/libapache2-mod-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/libapache2-mod-python
 Homepage: http://www.modpython.org/
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 
 Package: libapache2-mod-python
 Architecture: any
@@ -27,7 +29,7 @@
 Package: libapache2-mod-python-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Suggests: www-browser
 Section: doc
 Description: Python-embedding module for Apache 2 - documentation
