## libapache2-mod-python 3.5.0+git20211031

=== debian/changelog ===
libapache2-mod-python (3.5.0+git20211031-0ubuntu1) jammy; urgency=medium

  * Bump to commit e6458ecc285f as mod_python does not deliver release anymore.
  * d/patches:
    + adapted 03_ignore-git-version.patch
    + removed as already applied 05_fix_spelling.patch
    + removed as already applied 07_fix-compilation-with-python-3.7.patch
    + removed as already applied 09_create-DESTDIR-BINDIR-if-needed.patch
    + added 11_py310_py_ssize_t_clean.patch from ahasenack (LP: #1960088)
    + added 12_py310_collections_import.patch from ahasenack (LP: #1960088)
    + added 13_version_fix.patch
  * Update maintainer to Ubuntu developers
  * Regenerate doc-html

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Wed, 23 Feb 2022 13:32:41 +0100

libapache2-mod-python (3.5.0-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:32:09 +0000

libapache2-mod-python (3.5.0-1build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:32:55 +0100
