=== debian/watch ===
version=4
http://dist.modpython.org/dist/mod_python-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
