## libapache2-mod-python 3.5.0+git20211031.e6458ec

=== debian/changelog ===
libapache2-mod-python (3.5.0+git20211031.e6458ec-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * In 03_debian-version.patch, strip the debian part of the version. BinNMUs
    were resulting in invalid PEP-440 versions. (Closes: #1054587)
  * Patch: Fix segfaults when releasing threads. (Closes: #1019299)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 Oct 2023 15:07:51 +0200

libapache2-mod-python (3.5.0+git20211031.e6458ec-1) unstable; urgency=medium

  * Team upload.
  * New upstream git snapshot, upstream no longer cuts releases.
    - Adds Python 3.9 support (Closes: #975608)
  * Switch watch file to git HEAD.
  * Refresh patches.
  * Drop patches, superseded upstream: 05_fix_spelling.patch,
    07_fix-compilation-with-python-3.7.patch,
    09_create-DESTDIR-BINDIR-if-needed.patch.
  * Patches to add Python 3.10 support: (Closes: #1009243)
    - 11_py310_py_ssize_t_clean.patch
    - 12_py310_collections_import.patch
    - 13_py310_minor_version.patch
  * Replace 03_ignore-git-version.patch with 03_debian-version.patch to use
    the Debian package version.
  * Upstream doesn't include built docs, build them from source.
  * Patch: Port Documentation to Python 3 and Sphinx 4.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 18 Apr 2022 00:22:40 -0400
