=== debian/tests/control ===
Tests: smoke
Restrictions: needs-root
Depends: apache2, libapache2-mod-python, wget
