=== debian/watch ===
version=4
opts="mode=git, pretty=3.5.0+git%cd.%h" \
	https://github.com/grisha/mod_python.git \
	HEAD
