## libapache2-mod-python 3.5.0.1

=== debian/changelog ===
libapache2-mod-python (3.5.0.1-3ubuntu0.24.04.1) noble; urgency=medium

  * d/p/15_do-not-tokenize-return-of-Py_GetVersion.patch: fix crash when
    parsing python version (LP: #2078527)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 30 Jun 2025 18:14:29 -0300

libapache2-mod-python (3.5.0.1-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:39:36 +0000

libapache2-mod-python (3.5.0.1-3) unstable; urgency=medium

  * Team upload.

  [ Dominik Viererbe ]
  * debian/patches/14_fix-re-syntax-warning.patch:
    Fix re expression SyntaxWarning
  * debian/tests/smoke: copy apache2 logs and config to AUTOPKGTEST_ARTIFACTS

 -- Benjamin Drung <bdrung@debian.org>  Thu, 07 Mar 2024 18:20:35 +0100

libapache2-mod-python (3.5.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Dominik Viererbe ]
  * debian/patches/13_replace-imp.patch: Replace deprecated library
    imp with importlib (Closes: #1061808, LP: #2054133)
  * debian/tests/smoke:
    - Added cgi handler test.
    - Add debug output.
    - Replaced wget with curl.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Feb 2024 11:01:59 +0100

libapache2-mod-python (3.5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes random segfaults with Python 3.10 (Closes: #1019299)
  * Update watch file, upstream is cutting releases again.
  * Refresh patches.
  * Drop patches, superseded upstream: 11_py310_py_ssize_t_clean.patch,
    12_py310_collections_import.patch, 13_py310_minor_version.patch,
    14_sphinx_py3.patch.
  * Patch: Sphinx >= 5.1 support.
  * Drop ln for contents.html, no longer needed.
  * Clean correctly. (Closes: #1045745)
  * debian/rules: Add dh_auto_build override to pass
    -ffile-prefix-map via APXSFLAGS to avoid embedding build paths. Thanks
    Vagrant Cascadian. (Closes: #1020815)
  * Patch: Remove the Python version check. (Closes: #592988, #1040269)
    (LP: #1919923, #1073147)
  * Bump Standards-Version to 4.6.2, no changes needed.
  * In 03_debian-version.patch, strip the debian part of the version. BinNMUs
    were resulting in invalid PEP-440 versions. (Closes: #1054587)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 Oct 2023 15:47:22 +0200
