=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libapache2-mod-python
 Section: httpd
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Robert S. Edmonds <edmonds@debian.org>
 Build-Depends: apache2-dev (>> 2.4~),
                debhelper-compat (= 12),
@@ -12,7 +13,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/libapache2-mod-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/libapache2-mod-python
 Homepage: http://www.modpython.org/
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: libapache2-mod-python
