=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-apxs=/usr/bin/apxs2 --with-python=$(PYTHON)
 
+override_dh_auto_build:
+	dh_auto_build -- APXSFLAGS="-Wc,-ffile-prefix-map=$(CURDIR)=."
+
 execute_after_dh_auto_build-indep:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	sphinx-build -b html -aE Doc doc-html
-	ln -s contents.html doc-html/index.html
 endif
