## libapache2-mod-python 3.5.0.6

=== debian/changelog ===
libapache2-mod-python (3.5.0.6-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/0005-Fix-build-on-32-bit-OS.patch: Add patch to
    fix build failure on 32-bit OS. (Closes: #1091289)

 -- Boyuan Yang <byang@debian.org>  Sun, 04 Jan 2026 12:49:05 -0500

libapache2-mod-python (3.5.0.6-1) unstable; urgency=medium

  * Team upload. (Closes: #1092440)
  * New upstream release.
  * debian/watch: Update to version 5.
  * debian/patches: Drop patches merged upstream:
    - debian/patches/11_sphinx51.patch
    - debian/patches/12_version-check.patch
    - debian/patches/13_replace-imp.patch
    - debian/patches/14_fix-re-syntax-warning.patch
  * debian/control: Add missing build-dep python3-setuptools.
    (Closes: #1080626)

 -- Boyuan Yang <byang@debian.org>  Sun, 04 Jan 2026 10:43:55 -0500
