## libapache2-mod-python 3.5.0.7

=== debian/changelog ===
libapache2-mod-python (3.5.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/patches/0005-Fix-build-on-32-bit-OS.patch: Dropped,
    merged upstream.

 -- Boyuan Yang <byang@debian.org>  Sat, 07 Feb 2026 18:48:17 -0500
