=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Robert S. Edmonds <edmonds@debian.org>
 Build-Depends: apache2-dev (>> 2.4~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-apache2,
                dh-sequence-python3,
                python3-dev,
