=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 PYTHON=/usr/bin/python3
 
 %:
-	dh $@ --with autoreconf,python3,apache2
+	dh $@ --with autoreconf,apache2
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-apxs=/usr/bin/apxs2 --with-python=$(PYTHON)
